.u-section-1 .u-sheet-1 {
  min-height: 64px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 14px auto 14px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 590px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 0 30px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  --radius: 17px;
  margin: 20px auto 0 23px;
}

.u-section-2 .u-btn-2 {
  --radius: 17px;
  margin: -42px 29px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 255px;
  height: 329px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -8px auto 58px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-2 .u-image-1 {
    height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 7px;
    padding: 9px 26px 11px 24px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 249px;
  }
}